### Property

# Gtk Popover:default-widget

since: 4.0

#### Declaration

    property default-widget: Gtk.Widget [ read, write ]

#### Description [src]

The default widget inside the popover.

Type: | `GtkWidget`
Available since: | 4.0

Setter method | `gtk_popover_set_default_widget()`
org.gtk.Popover.set | gtk_popover_set_default_widget

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no